The case portal access issue has been resolved. Please see the latest update here.

'Failed to update json data Unable to tunnel through proxy. Proxy returns "HTTP/1.1 407 Proxy Authentication Required' when attempting to process Direct and Transitive dependency analysis for Java and NPM packages

'Failed to update json data Unable to tunnel through proxy. Proxy returns "HTTP/1.1 407 Proxy Authentication Required' when attempting to process Direct and Transitive dependency analysis for Java and NPM packages

Summary

This article documents bug SCA-10373

Symptoms

I found the description "Direct and Transitive dependency analysis for Java and NPM packages" in the release notes. However, it does not seem to analyze the dependency. The following error is shown in the logs:

'2018-10-12 14:05:07 [http-nio-8888-exec-12] INFO com.flexnet.codeaware.AnalysisDriver - Failed to update json data Unable to tunnel through proxy. Proxy returns "HTTP/1.1 407 Proxy Authentication Required

Resolution

Transitive dependency information requires access to the NPM registry through an HTTPS connection on port 443. A bug has been reported for this issue under reference SCA-10373. Please contact our Technical Support team quoting reference SCA-10373 for further information on this bug.
Was this article helpful? Yes No
No ratings
Version history
Revision #:
1 of 1
Last update:
‎Nov 02, 2018 03:39 PM
Updated by: